YAFLogo

garyl
  • garyl
  • 51.2% (Neutral)
  • YAF Forumling Topic Starter
4 years ago
Hi everyone, I'd like to integrate Yet Another Forum into my ASP.NET Core website. After I took the latest code from Yet Another Forum site into my Visual Studio and build the solution, then I get lots of error. I am using YAF.NET v2.2.4.14 running on the hosting system by asphostportal  and they are using ASP.NET Core 2. What should I do? I have also restored all the packages via NuGet.

Thanks.

Sponsor

tha_watcha
  • tha_watcha
  • 100% (Exalted)
  • YAF.NET Project Lead 🤴 YAF Version: 3.0.3
4 years ago
Did you download the master branch or the stable branch? You need to download the stable branch.